﻿.Out-Performers-table{
                border-bottom:1px solid #91c54c;
                border-spacing: 0; 
           *border-collapse:collapse;

}





.Out-Performers-table th{background:none;
           
            
            padding:0 0 0 0;
            text-align:left;
            margin-bottom:3px;
       
           border-bottom:1px solid #91c54c;
           padding: 0 0 10px
           
           
}



.Out-Performers-table td.first { border-top:1px solid #91c54c;
}


.Out-Performers-table td {font-size:12px;
                vertical-align: middle;
                position:relative;
}

.Out-Performers-table caption {
    text-align: left;
    vertical-align: bottom;
    caption-side: bottom;
    font-style:italic;
    font-size:10px;
    padding-top:10px;
    color:#808080;
}


.Out-Performers-table tr.odd td{background-color:#e5e6e0; 
          border:1px solid #e5e6e0; 
         
}

.Out-Performers-table tr.even td {background-color: #fff;
             border:1px solid #FFF; 
}

.Out-Performers-table td img {
 
   margin-left:20%;
   *margin-left:2%;
}


